﻿.hotelsBackgroundPanel{
    width: 100%; 
    height: 500px; 
    background-image: url('/img/market/hotels_cover.jpg'); 
    background-position: center; 
    background-repeat: no-repeat; 
    text-align: center; 
    background-color: black;
}

.searchModuleBack{
    width:100%; 
    height: 140px; 
    background-image: url('/img/market/flights_search_back.png'); 
    background-repeat: repeat-x; 
    text-align: center;
}

.linksDivBack
{
    width:100%; 
    height: 60px; 
    background-color: #111111;
}

.marginLinks{
    margin-right: 4px; 
    margin-left: 4px;
}

.tmarketCategoryLink {
    text-decoration: none;
    color: #ededed;
    font-size: 16px;
}

.tmarketCategoryLink:hover {
    color: #ffffff;
}

.tmarketCategoryLinkSelected {
    text-decoration: none;
    color: #f9bf5c;
    font-size: 16px;
}

.categorySeperator {
    width: 43px;
    height: 53px;
    background-image: url('/img/market/category_seperator.png');
    background-repeat: no-repeat;
}